How to remove libqtscript4-doc from Debian 9 (Stretch)